

	#timeline {
		width: 100%;
		height: 750px;
		overflow: hidden;
		margin: 40px auto;
		position: relative;
		background: url('/assets/images/dot.gif') 20px top repeat-y;
	}
		#dates {
			width: 33%;
			height: 750px;
			overflow: hidden;
			float: left;
		}
			#dates li {
				list-style: none;
				width: 100%;
				height: 100px;
				line-height: 100px;
				font-size: 22px;
				padding-left: 50px;
				background: url('/assets/images/logo/icon.png?w=42') 0 center no-repeat;
				letter-spacing:-1px;
			}
				#dates a {
					line-height: 38px;
					padding-bottom: 10px;
				}
				#dates .selected {
			        font-size: 28px;color:#09A9F7;font-weight:600
				}
		
		#issues {
			width: 66%;
			height: 750px;
			overflow: hidden;
			float: left;
		}	
			#issues li {
				width: 100%;
				height: 750px;
				list-style: none;
				position:relative;
				padding-left:40%;
			}
				#issues li.selected img {
					-webkit-transform: scale(0.9,0.9);
					-moz-transform: scale(0.9,0.9);
				    -o-transform: scale(0.9,0.9);
				    -ms-transform: scale(0.9,0.9);
				    transform: scale(0.9,0.9);
				}
				#issues li img {
					
					position:absolute;
					left:0;top:25px;
					max-width:38%;
					-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
					filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE 6 & 7 */      
					zoom: 1;
					-webkit-transition: all 2s ease-in-out;
					-moz-transition: all 2s ease-in-out;
					-o-transition: all 2s ease-in-out;
					-ms-transition: all 2s ease-in-out; 
					transition: all 2s ease-in-out;
					-webkit-transform: scale(0.7,0.7);
					-moz-transform: scale(0.7,0.7);
				    -o-transform: scale(0.7,0.7);
				    -ms-transform: scale(0.7,0.7);
				    transform: scale(0.7,0.7);
				}
				#issues li h1 {
					color: #09A9F7;font-size:30px;line-height:30px;margin:0 0 15px 0;
				}

		
		#next,
		#prev {
			position: absolute;
			left: 55%;
			font-size: 70px;
			width: 38px;
			height: 22px;
			background-position: 0 -44px;
			background-repeat: no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}
			#next:hover,
			#prev:hover {
				background-position:  0 0;
			}
			#next {
				bottom: 0;
				background-image: url('/assets/images/next_v.png');
			}
			#prev {
				top: 0;
				background-image: url('/assets/images/prev_v.png');
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}